<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:left="5dp" android:top="5dp">  <!-- shadow effect -->
        <shape>
            <corners android:radius="10dp" />
            <solid android:color="@color/blue_button_shadow" />
        </shape>
    </item>

    <item
        android:top="2dp"
        android:start="2dp"
        android:bottom="1dp"
        android:right="1dp">  <!-- Button Shape -->
        <shape android:shape="rectangle">
            <solid android:color="@color/blue_button_shadow"/>
            <corners android:radius="10dp" />

            <padding android:left="10dp"
                android:right="10dp"/>
            <stroke android:width="3px"
                android:color="@color/transparent" />
        </shape>
    </item>

</layer-list>